.tabs-wrapper { 

}

.tabs-wrapper .level1 > ul > li {
	position: relative; 
	margin-right: 2px;
	height: 40px;
	background: #373e58;
}

.tabs-wrapper .level1 > ul > li.active {
	background: #e9f3fc;
}

.tabs-wrapper .level1 > ul > li.haschildren.active {
	padding-right: 15px;
}

.tabs-wrapper .level1 > ul > li > a {
    color: #e9f3fc;
    line-height: 18px;
	padding: 15px 20px;
	display: block;
	vertical-align: middle;
	/* Proxima Nova - Semibold */
	font-family: "proxima-nova-n6", "proxima-nova", "Arial", sans-serif;
	font-style: normal;
	font-weight: 600; 
	font-size: 0.875em; /* 12px */
	text-transform: uppercase;
}

.tabs-wrapper .level1 > ul > li.active > a {
       color: #373e58;
}

.tabs-wrapper .level1 > ul > li.haschildren.active > .subnav-toggle {
	display: block;
	width: 20px;
	height: 20px;
	background: black;
	position: absolute;
	right: 10px;
	top: 10px;
	background: url("/i/menu_icon-sprite.png") no-repeat scroll -50px 0 transparent;
    background-position: -50px -0px;
    cursor: pointer;
}

.tabs-wrapper .level1 > ul > li .tab-content {
    display: none;
}

.tabs-wrapper .level1 > ul > li.active:hover .level2,
.tabs-wrapper .level1 > ul > li .level2.active{
    display: block;
}

.single-tab-wrapper > .tab-content, 
.tabs-wrapper > .content {
	background: #e9f3fc;
	padding: 40px 25px 30px;
}

.single-tab-wrapper > .tab-content ,
.tabs-wrapper > .content {
    font-size: 0.875em; /* 12px */
    line-height: 18px;
}


.tab-content ul {
	list-style: disc;
	margin: 0px 20px;
	width: 90%;
}

.tab-content ol {
	list-style:decimal;
	margin: 0px 25px;
}

  .tabs-wrapper .mobile-stack h3 {
	   /*display:none;*/ 
	}

.tabs-wrapper .tab-content .column h3 { font-size: 21px; }
.tabs-wrapper .tab-content .column h4 { font-size: 18px; }
.tabs-wrapper .tab-content .column h5 { font-size: 16px; }
.tabs-wrapper .tab-content .column h6 { font-size: 14px; }


.single-tab-wrapper > .tab-content ul,
.tabs-wrapper > .content ul,
.single-tab-wrapper > .tab-content p,
.tabs-wrapper > .content p {
    line-height: 18px;
	margin-bottom: 0.5em;
}

.single-tab-wrapper > .tab-content ul,
.tabs-wrapper > .content ul {
    padding-top: 0.5em;
	margin-bottom: 1em;
}

.single-tab-wrapper > .tab-content li,
.tabs-wrapper > .content li {
	margin-bottom: 0.5em;
}

.single-tab-wrapper > .tab-content .columns p,
.tabs-wrapper > .content .columns p,
.single-tab-wrapper > .tab-content .columns div,
.tabs-wrapper > .content .columns div {
	font-size: 15px;
	overflow: hidden;
}

.single-tab-wrapper > .tab-content .columns,
.tabs-wrapper > .content .columns {
	margin-bottom: 30px;
}

.single-tab-wrapper > .tab-content .column,
.tabs-wrapper > .content .column {
    /* overflow-x: hidden; */
}

.single-tab-wrapper > .tab-content .columns > h3,
.tabs-wrapper > .content .columns > h3 {
    margin-top: 0;
}

.single-tab-wrapper > .tab-content h3,
.tabs-wrapper > .content h3 {
    color: #132947;
    /* Proxima Nova - Bold */
    font-family: "proxima-nova-n7", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 700;
	font-size: 25px;
    margin-bottom: 0.5em;
	margin-top: 1em;
}

.single-tab-wrapper > .tab-content h4,
.tabs-wrapper > .content h4 {
    font-family: "proxima-nova-n7", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 700;
	font-size: 21px;
    margin-top: 1em;
    margin-bottom: 0.5em;
}

.single-tab-wrapper > .tab-content h5,
.tabs-wrapper > .content h5 {
    font-family: "proxima-nova-n7", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 700;
	font-size: 18px;
    margin-top: 1em;
    margin-bottom: 0.5em;
}

.single-tab-wrapper > .tab-content h6,
.tabs-wrapper > .content h6 {
    font-family: "proxima-nova-n7", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 700;
	font-size: 16px;
    margin-top: 1em;
    margin-bottom: 0.5em;
}

.tabs-wrapper .level2 {
	width: 210px;
	position: absolute;
    top: 0;
    left: 100%;
    z-index: 20;
    margin-top: 33px;
    margin-left: -115px;
    padding-top: 10px;
}

.tabs-wrapper .level2 .triangle {
    display: block;
    border-bottom: 10px solid rgba(0, 0, 0, 0);
    border-left: 10px solid rgba(0, 0, 0, 0);
    border-right: 10px solid rgba(0, 0, 0, 0);
    position: absolute;
    height: 0;    
    width: 0;
    left: 50%;
    top: 1px;
    margin-left: -10px;
}

.tabs-wrapper .level2 .triangle.shadow {
    border-bottom: 10px solid rgba(19, 41, 71, 0.4);
    margin-top: -2px;
}

.tabs-wrapper .level2 .triangle.border {
    border-bottom: 10px solid rgba(19, 41, 71, 1);
    margin-top: -1px;
}

.tabs-wrapper .level2 .triangle.background {
	border-bottom: 10px solid #ffffff;
}

.tabs-wrapper .level2 > ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #132947;
    display: table-cell;
    padding: 20px 40px 0px;
    box-shadow: rgba(19, 41, 71, 0.4) 0px -1px 3px;
}

.tabs-wrapper .level2 > ul > li {
	width: 100%;
	margin-bottom: 15px;
}

.tabs-wrapper .level2 > ul > li > a:visited,
.tabs-wrapper .level2 > ul > li > a {
    color: #132947;
    text-decoration: underline;
}

.tabs-wrapper .level2 > ul > li > a:hover {
	font-weight: 700;
}

.tabs-wrapper .content > .content-item {
	visibility: hidden;
	height: 0;
	overflow: hidden;
}

.tabs-wrapper .content > .content-item.active {
	visibility: visible;
	height: auto;
}

.tabs-wrapper .content > .content-item > .content-item {
	visibility: hidden;
	height: 0;
}

.tabs-wrapper .content > .content-item > .content-item.active {
	visibility: visible;
	height: auto;
}

.tab-content table {
    width:100%;
}

.tab-content table tr th,
.tab-content table tr td {
	font-size: 12px;
    padding: 8px 10px;
    border-right: 2px solid #fff;
    text-align: left;
}

.tab-content table tr th:last-child,
.tab-content table tr td:last-child {
    border-right: 0;
}

.tab-content table tr:nth-child(odd) {
    background:#e5eaed;
} 

.tab-content table tr th {
    background: #a2b3bf;    
}

.tabs-wrapper .mobile-content .styled-select .custom-select-wrapper .custom-select-dropdown {
    position: static;
}

.tabs-wrapper .mobile-content .styled-select {
	margin-bottom: 10px;
}

.tabs-wrapper .mobile-content .styled-select .custom-select-wrapper {
	background: none;
	border: none;
}

.tabs-wrapper .mobile-content .custom-select-wrapper .custom-select-display {
	padding: 0px;
	/* Proxima Nova - Bold */
    font-family: "proxima-nova-n7", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1em; /* 14px */
    text-transform: uppercase;
}

.tabs-wrapper .mobile-content .styled-select .custom-select-wrapper .custom-select-dropdown {
	background: none;
    border: none;
    overflow: visible;
    overflow-x: hidden;
}

.tabs-wrapper .mobile-content .styled-select .custom-select-wrapper .custom-select-dropdown li {
	font-size: 1em; /* 14px */
	padding: 0px;
	height: auto;
	text-transform: uppercase;
	position:relative;
}

.tabs-wrapper .mobile-content .styled-select .custom-select-wrapper .custom-select-dropdown li:hover {

}

.tabs-wrapper .mobile-content .custom-select-wrapper .custom-select-display:after {
    width: 25px;
    height: 18px;
    border-left: 0;
    background-position: -45px -0px;
    margin-top: 5px;
}

.tabs-wrapper .mobile-content .custom-select-wrapper .hascarousel > i {
    display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 30px;
	height: 25px;
	background: url("../../i/menu_icon-sprite.png") no-repeat scroll 0 0 transparent;

    background-position: -325px -0px;
    margin-right: 30px;
    margin-top: 2px;
}

.tab-content .event-detail {
    
    margin-bottom: 10px;
}

.tab-content .event-detail label {
	font-size: 12px;
    padding-top: 5px;
    margin-bottom: 5px;
    display: inline-block;
    font-weight: 700;
    
}

.tab-content .event-detail ul li label > i {
    
    margin-left: -30px;
}

.tab-content .event-detail ul li {
    padding-left: 30px;
    margin-bottom: 10px;
    min-width: 60%;
}

.tab-content .event-detail .event-ticket label > i {
    background-position: -275px -25px;
}

.tab-content .event-detail .event-date label > i {
    background-position: -225px -25px;
}

.tab-content .event-detail .event-comment label > i {
    background-position: -200px -25px;
}

.tab-content .event-detail .detail {
    margin-bottom: 0px;
}

.tab-content .event-detail a:visited,
.tab-content .event-detail a {
    color: #132947;
	font-size: 12px;
    font-weight: 700;
    line-height: 24px;
    
}
.tab-content .event-detail label a {
    font-size: 1em; 
    margin-top: -5px;
}

.tabs-wrapper > .content
{
   margin-top: -40px;
   position: static;   
}

.tabs-wrapper > .content .only-child {
	margin-top: -30px;
}

.tabs-wrapper > .content .columns > h3
{
    margin-top:20px;
}

.tabs-wrapper .level1 {
    height: 40px;
    overflow-x: hidden;
}


.tabs-wrapper .level1 > ul {
    height: 40px;
    width: 9999px;
    overflow: hidden;
}

.columns-2 {
	-webkit-column-count: 2;
	-webkit-column-gap: 35px;
	-webkit-column-rule: 0px solid #000;

	-moz-column-count: 2;
	-moz-column-gap: 35px;
	-moz-column-rule: 0px solid #000;

	column-count: 2;
	column-gap: 35px;
	column-rule: 0px solid #000;
	text-align: justify;
}

@media only screen and (max-width: 767px) {
	
	.tabs-wrapper .level1 > ul > li {
	    position: relative; 
	    margin-right: 0px;
	    height: auto;
        background: none;
        border-bottom: 1px solid #ffffff;
	}
	
	.tabs-wrapper .level1 > ul > li.active {
	   background: none;
	}
	
	.tabs-wrapper .level1 > ul > li.haschildren.active {
	    padding-right: 0px;
	}
	
	.tabs-wrapper .level1 > ul > li > a {
	    color: #ffffff;   
	    background: #373e58;
	}
	
	.tabs-wrapper .level1 > ul > li > a:hover {
		text-decoration: none;
	}
	
	.tabs-wrapper .level1 > ul > li.active > a {
	    background: #e9f3fc;
	    color: #383E58;
	    
	}

	.tabs-wrapper .level1 > ul > li.haschildren.active > .subnav-toggle {
	    display: none;
	}
	
	.tabs-wrapper .level1 > ul > li .tab-content{
	    display: none;
	}
	
	.tabs-wrapper .level1 > ul > li.active:hover .level2,
	.tabs-wrapper .level1 > ul > li .level2.active{
	    display: none;
	}
	
	.tabs-wrapper .level1 > ul > li .mobile-content {
       display: none;
    }
	
	.tabs-wrapper .level1 > ul > li.active .mobile-content {
	   display: block;
	}
	
	.tabs-wrapper .level1 > ul > li .mobile-content .tab-content.active{
        display: block;
    }
	
	.tabs-wrapper .mobile-content {
	    padding: 10px 20px 10px;
	    background: #e9f3fc;
	}

	.tabs-wrapper .mobile-content p{
	    font-size: 0.875em; /* 12px */
	    line-height: 18px;
	    margin-bottom: 10px;
	}
	
	.tabs-wrapper .mobile-content .columns {
	    margin-bottom: 0px;
	}

	.tabs-wrapper .mobile-stack #mobileHeading{
		height: 30px;
		padding: 10px 20px;
		padding-bottom: 0px;
		display: block;
		vertical-align: middle;
		font-family: "proxima-nova-n6", "proxima-nova", "Arial", sans-serif;
		font-style: normal;
		font-weight: 600;
		font-size: 0.875em;
		text-transform: uppercase;
		color: #ffffff;
		background: #373e58;
	}

	.tabs-wrapper .mobile-stack h3 {
		display: block;
		margin-bottom: 10px;
		vertical-align: middle;
		font-family: "proxima-nova-n6", "proxima-nova", "Arial", sans-serif;
		font-style: normal;
		font-weight: 600;
		font-size: 0.875em;
		text-transform: uppercase;
		color: #132947;
	}
    .tabs-wrapper .mobile-content.only-child #desktopHeading {
        display: block;
		font-size: 20px;
    }
	
	.tabs-wrapper .mobile-content.only-child .column.mobile-stack {
		margin-top: 0;
	}
	
	.tabs-wrapper .mobile-content #desktopHeading {
        display: none;
    }
	
	.tabs-wrapper .level2 {
	    display: none;
	}
	
	.tabs-wrapper .level2 .triangle {
	    display: none;
	}
	
	.tabs-wrapper .level2 > ul	{
	    display: none;
	}
	
	.tabs-wrapper .level1 > ul > li.hascarousel > .tab-title > i {
	    display: block;
	    position: absolute;
	    right: 0;
	    top: 0;
	    width: 30px;
	    height: 25px;
	    background: url("../../i/menu_icon-sprite.png") no-repeat scroll 0 0 transparent;
	    background-position: -325px -25px;
	    margin-right: 50px;
	    margin-top: 8px;
	}
	
	.tabs-wrapper .level1 {
	    height: auto;
	}
	
	.tabs-wrapper .level1 > ul {
	    height: auto;
	    width: auto;
	}
	
	.tab-content .galleria-layer p,
	.content .galleria-layer p {
	    position: absolute;
	    bottom: 0;
	    background: #7d91a0;
	    text-align: center;
	    padding: 5px 0px;
	    display: block;
	    width: 100%;
	    margin-bottom: 0;
	}

	/* GB Started - not as easy as i thought it would be */
    /* BV will take it from here */
	.tab-content ul li 
	{ 
        list-style-type: disc;
        clear: left;
        margin: 0 10px 7px 0;
        line-height: 1.2em;
        float: none;
	}

    /*white icon*/
.tabs-wrapper .mobile-content.active .columns i.gallaryIcon,
.tabs-wrapper .mobile-content.active .columns i.gallaryIconOrange{
	display: block;
	width: 25px;
	height: 23px;
	position: absolute;
	right: 25px;
	background: url('../../i/menu_icon-sprite.png') no-repeat scroll -326px -1px transparent;
}

/*orange icon*/
.tabs-wrapper .mobile-content.active .columns i.gallaryIconOrange {
	background: url('../../i/menu_icon-sprite.png') no-repeat scroll -326px 0px transparent;
	right: -8px;
	top: -15px;
}

/* Following should be redundant since moved orange icon into the header*/
.tabs-wrapper .level1 > ul > li > a > div > i.gallaryIcon {
	display: block;
	width: 25px;
	height: 23px;
	position: absolute;
	right: 20px;
	top: -20px;
	background: url('../../i/menu_icon-sprite.png') no-repeat scroll -326px -25px transparent;
}

.tabs-wrapper .level1 > ul > li > a > div > i.gallaryIconOrange {
	background: url('../../i/menu_icon-sprite.png') no-repeat scroll -326px 0px transparent;
}

.tabs-wrapper .level1 > ul > li.active > a > div > i.gallaryIcon{
	background-position: -326px 0px;
}

}
/* Desktop & Tablet only */

@media only screen and (min-width: 768px) {
    .tabs-wrapper .level1 > .scroll-btn {
        position: absolute;
		width: 40px;
		height: 40px;
		background: #373e58;
		z-index: 9;
    }
    
    .tabs-wrapper .level1 > .prev-btn {
        left: 0;
        top: 0;
    }
    
    .tabs-wrapper .level1 > .next-btn {
        right: 0;
        top: 0;
    }
    
    .tabs-wrapper .level1 > .scroll-btn i {
        display: block;
        width: 25px;
        height: 25px;
        margin: 7px;
        background: url("../../i/menu_icon-sprite.png") no-repeat scroll 0 0 #373e58;
    }
    
    .tabs-wrapper .level1 > .prev-btn i{
        background-position: -122px 0px
    }
    
    .tabs-wrapper .level1 > .next-btn i{
        background-position: -145px 0px
    }

	.tabs-wrapper .level1 > ul > li.active > a {
		padding-right: 30px;
	}
    
	.tabs-wrapper .level1 > ul > li.active > a > i {
		right: 0;
	}

    .tabs-wrapper .level1 > ul > li.active > a > i.gallaryIcon{
		display: none;
	}
}

.tabs-wrapper .level1 > ul > li.active > a > i {
	display: block;
	width: 20px;
	height: 20px;
	background: black;
	position: absolute;
	right: 5px;
	top: 17px;
	background: url("../../i/menu_icon-sprite.png") no-repeat scroll -50px 0 transparent;
	background-position: -50px -2px;
	cursor: pointer;
}